plash player plugin 9.0 发布。。。谁来做老鼠。。

上网、浏览、聊天、下载等
回复
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

plash player plugin 9.0 发布。。。谁来做老鼠。。

#1

帖子 BigSnake.NET » 2007-01-17 19:35

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
ipv6now
帖子: 759
注册时间: 2006-09-30 1:08
来自: QingDao
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ipv6now » 2007-01-17 19:46

想做都做不成,再说也谈不上老鼠
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 choukuangjay » 2007-01-17 20:46

刚刚Ubuntu正体站那边也有兄弟写了贴,据说flash9和gcin冲突。
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-01-17 23:10

gcin是虾米东东。。输入法么
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
coffer
帖子: 673
注册时间: 2006-12-22 21:05
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 coffer » 2007-01-17 23:27

我目前用的是firefox3.0 a1 +flashplayer9.0,没有出现崩溃的问题。是让firefox自动到官网上去载的flashplayer9.0
xddeep
帖子: 16
注册时间: 2006-10-28 20:08
来自: germany
送出感谢: 0
接收感谢: 0

#6

帖子 xddeep » 2007-01-17 23:29

别用!和firefox冲突的一塌糊涂... 恶心透了.
头像
coffer
帖子: 673
注册时间: 2006-12-22 21:05
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 coffer » 2007-01-17 23:41

To : xddeep

之前的flashplayer9.0beta版的确是与firefox有冲突,会造成firefox崩溃,但用firefox自已到官网去下载的flashplayer9.0却不会有冲突,至少到目前为此,在我的机器上firefox3.0与flashplayer9.0还没有发现存在什么问题。
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#8

帖子 ghost0 » 2007-01-18 1:17

正式版出来了,已经不冲突了,我已经当过小白鼠可了,放心用吧
feiy
帖子: 108
注册时间: 2006-03-27 17:16
送出感谢: 0
接收感谢: 0

#9

帖子 feiy » 2007-01-18 10:12

一切正常,就是中文显示有问题

http://blog.eshangrao.com/index.php/200 ... -for-linux
回复

回到 “因特网相关软件”